/*
   Page-specific CSS
   INCLUDE PAGE REFS IN COMMENTS
   Be careful in not overriding CSS styles in main stylesheet 
   for truly page-specific options start styles with '.specific-PAGENAME-STYLE'
*/


/*
  Broadband Offers page (direct copied from old site)
*/

.offer-red-box {
    border: 2px;
    border-color: red;
    border-style: solid;
    padding: 10px;
    margin-top: 10px;
    margin-bottom:10px;
    line-height: 1.5em;
}

td.offers {
    border: none;
    border-bottom: none;
    padding: 0;
    vertical-align: middle;
}

tr:hover {
    background-color: #ffffff;
}

.offer-buttons {
    float: right;
}

.offer-image {
    margin: auto;
    padding: 0;
    border: 0;
    text-align: center;
    vertical-align: middle;
}
.offer-image img {
    vertical-align: middle;
}

table.expired {
    opacity: 0.4; /* Real browsers */
    filter: alpha(opacity = 40); /* MSIE */
}

hr.separator {
    color: #cbd0e4;
    height: 3px;
    background-color: #cbd0e4;
    border: 0px solid #cbd0e4;
    display: inherit;
    margin: 8px;
}

.offer-speed,
.offer-usage {
    background: #ed33a1;
    -moz-border-radius:10px;
    -khtml-border-radius: 10px;
    -webkit-border-radius:10px;
    border-radius: 10px;
    text-align: center;
    color: #fff;
    padding: 0.5em;
    width: 100px;
    margin-left:auto;
    margin-right:auto;
    margin-top: 0.5em;
    margin-bottom: 0.5em;
    line-height: 1.4em;
}

.price {
    background: #ed33a1;
    -moz-border-radius:10px;
    -khtml-border-radius: 10px;
    -webkit-border-radius:10px;
    border-radius: 10px;
    text-align: center;
    color: #fff;
    padding: 0.5em;
    margin-left:auto;
    margin-right:auto;
    margin-top: 0.5em;
    margin-bottom: 0.5em;
}

.information li {
    list-style-image: none;
    list-style-position: outside;
    list-style-type: none;
    margin: 0;
    padding: 0;
    padding-left: 16px;
    padding-bottom: .6em;
    font-size: 0.9em;
    line-height: 1.1em;
}

td.offers div.heading {
    font-weight: bold;
    font-size: 1.2em;
    color:#5f8ebb;
    vertical-align: middle;
}
			
.title {
    font-size: 1.2em;
    font-weight: bold;
    line-height: 1.2em;
}

.small {
    font-size: 0.7em;
}

.ending {
    font-weight: bold;
    color: #ff0000;
}

ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

a.buy-now {
    background-image:url(/images/offers/buynow.gif);
}

a.more-information {
    background-image:url(/images/offers/moreinfo.gif);
}


a.buy-now:link, a.buy-now:visited, a.more-information, a.more-information, a.buy-now {
    background-position: left -34px
}

a.buy-now:hover, a.more-information:hover {
    background-position: left 0px
}

a.more-information, a.buy-now {
    background-repeat: no-repeat;
    display: block;
    height: 34px;
    margin-bottom: 4px;
    text-indent: -10000px;
    width: 61px;
}


/*
  Download File Page
*/
.specific-download-headline {
	font-size: 1.2em;
	font-weight: bold;
	background-color: #c7c7c7;
	padding: 4px;
}

/*
  TBB In the Press
*/

.specific-press-article {
	margin-bottom: 20px;
	padding-bottom: 20px;
	border-bottom: 1px solid lightgrey;
	min-height: 85px;
	overflow: hidden;
}

.specific-press-logo {
	padding: 10px;
	margin-right: 10px;
	max-width: 150px;
	float: left;
}

.specific-press-headline {
	min-width: 250px;
	overflow: hidden;
	display: block;
}

.specific-press-headline h3 {
	margin-top: 10px;
}


/*
  Image float alignment within text blocks
*/
.tbb-image-right {
	float: right;
	margin-left: 15px;
	margin-top: 15px;
	margin-bottom: 15px;
}

.tbb-image-left {
	float: left;
	margin-right: 15px;
	margin-top: 15px;
	margin-bottom: 15px;
}

.tbb-image-center {
	margin: 10px auto;
}

/*
  Generic left and right split
  used on about+press pages
*/

.tbb-container {
	margin-bottom: 20px;
	padding-bottom: 20px;
	border-bottom: 1px solid lightgrey;
	overflow: hidden;
}

.tbb-left {
	padding: 10px;
	margin-right: 10px;
	float: left;
}

.tbb-right {
	min-width: 250px;
	overflow: hidden;
	display: block;
}

.tbb-right h3 {
	margin-top: 10px;
}


/*
  General ones to add to main.css soon -seb28feb17
*/

ul.nobullet li {
	list-style: none;
}


/*
   General styling for list of items (e.g. broadband tools index)
*/

ul.tbb-pageindex {
	margin-left: 0;
}

ul.tbb-pageindex li {
	list-style: none;
	list-style-position: inside;
	font-size: 1.25em;
	margin-bottom: 0.7em;
}

ul.tbb-pageindex li div {
	font-size: 0.75em;
}


/*
   General responsive layout -seb 28feb17
   download and socket id pages
*/

/* 2-column layout (autowide2) */

/* 1 column: 320px */
.autowide2 {
  margin: 0 auto;
  width: 98%;
  
}
.autowide2 img {
  float: left;
  margin: 0 .75rem 0 0;
}
.autowide2 .module {
  background-color: lightgrey;
  border-radius: .25rem;
  margin-bottom: 1rem;
}
.autowide2 .module p {
  padding: .25rem .75rem;
}

/* 2 columns: 600px */
@media only screen and (min-width: 600px) {
  .autowide2 .module {
		float: left;
		margin-right: 2.564102564102564%;
		width: 48.717948717948715%;
	}
	.autowide2 .module:nth-child(2n+0) {
		margin-right: 0;
	}
}




/* ****************************************** */
/* ****************************************** */
/* ****************************************** */
/* ****************************************** */
/* ****************************************** */
/* ADD AUTOWIDE 2 and 3 and 4 */
/* ****************************************** */
/* ****************************************** */
/* ****************************************** */
/* ****************************************** */
/* ****************************************** */

/* 1 column: 320px */
.autowide {
  margin: 0 auto;
	width: 98%;
}
.autowide img {
  float: left;
  margin: 0 .75rem 0 0;
}
.autowide .module {
  background-color: lightgrey;
  border-radius: .25rem;
  margin-bottom: 1rem;
}
.autowide .module p {
  padding: .25rem .75rem;
}

/* 2 columns: 600px */
@media only screen and (min-width: 600px) {
  .autowide .module {
		float: left;
		margin-right: 2.564102564102564%;
		width: 48.717948717948715%;
	}
	.autowide .module:nth-child(2n+0) {
		margin-right: 0;
	}
}


/* 3 columns: 768px */
@media only screen and (min-width: 768px) {
  .autowide .module {
		width: 31.623931623931625%;
	}
	.autowide .module:nth-child(2n+0) {
		margin-right: 2.564102564102564%;
	}
	.autowide .module:nth-child(3n+0) {
		margin-right: 0;
	}
}

/* 4 columns: 992px and up */
@media only screen and (min-width: 992px) {
  .autowide .module {
		width: 23.076923076923077%;
	}
	.autowide .module:nth-child(3n+0) {
		margin-right: 2.564102564102564%;
	}
	.autowide .module:nth-child(4n+0) {
		margin-right: 0;
	}
}
